[Desktop Entry]
Version=1.0
Terminal=false
Icon=libreoffice-math
Type=Application
Categories=Office;X-Red-Hat-Base;X-SuSE-Core-Office;X-MandrivaLinux-Office-Other;
Exec=libreoffice3.4 --math %U
MimeType=application/vnd.oasis.opendocument.formula;application/vnd.sun.xml.math;application/vnd.stardivision.math;
Name=LibreOffice 3.4 Math
Name[pt_BR]=LibreOffice 3.4 Math
GenericName=Formula Editor
GenericName[en]=Formula Editor
GenericName[bg]=Редактор на формули
GenericName[ca]=Editor de fórmules
GenericName[de]=Formeleditor
GenericName[es]=Editor de formulas
GenericName[fa]=ویرایش‌گر فرمول
GenericName[fi]=Kaavaeditori
GenericName[fr]=Éditeur de formule
GenericName[hu]=Képletszerkesztő
GenericName[it]=Elaboratore di formule
GenericName[ja]=数式エディタ
GenericName[ko]=수식 편집기
GenericName[lt]=Matematinė rengyklė
GenericName[lv]=Formulu redaktors
GenericName[nl]=Formule-bewerler
GenericName[pl]=Edytor formuł
GenericName[pt_BR]=Editor de fórmulas
GenericName[ru]=Редактор формул
GenericName[sl]=Urejevalnik formul
GenericName[sv]=Formelredigerare
Comment=Create and edit scientific formulas and equations by using Math.
Comment[en]=Create and edit scientific formulas and equations by using Math.
Comment[bg]=С Math можете да създавате и редактирате математически формули и уравнения.
Comment[ca]=Creeu i editeu fórmules científiques i equacions amb el Math.
Comment[de]=Wissenschaftliche Formeln erstellen und bearbeiten - Math macht's möglich.
Comment[es]=Crear y editar fórmulas científicas y ecuaciones con Math.
Comment[fa]=با استفاده از ریاضی، فرمول‌ها و معادلات ریاضی ایجاد یا ویرایش کنید.
Comment[fi]=Luo ja muokkaa tieteellisiä kaavioita ja yhtälöitä käyttämällä Math -ohjelmaa.
Comment[fr]=Math - Création et édition de formules scientifiques et d'équations.
Comment[hu]=Képletek és egyenletek létrehozása és szerkesztése a Math használatával.
Comment[it]=Math vi permette di creare e modificare formule scientifiche ed equazioni.
Comment[ja]=Math を使用して、科学の公式や方程式を作成し、編集します。
Comment[ko]=Math를 사용하여 수식 및 공학용 수식을 만들고 편집합니다.
Comment[lt]=Matematinė rengyklė skirta formulėms ir lygtims rašyti.
Comment[lv]=Veidot un rediģēt zinātniskās formulas un izteiksmes lietojot Math.
Comment[nl]=Met Math kunt u wiskundige formules en vergelijkingen maken en bewerken.
Comment[pl]=Twórz i edytuj wzory matematyczne i naukowe używając programu Math.
Comment[pt_BR]=Crie e edite fórmulas científicas e equações por meio do Math.
Comment[ru]=Создание и редактирование научных формул и уравнений.
Comment[sl]=S programom Math ustvarjajte in urejajte znanstvene formule in enačbe.
Comment[sv]=Skapa och redigera vetenskapliga formler och ekvationer med hjälp av Math.
InitialPreference=5
